/* --------------------------------------------------------------------------------------------  */
/* ----------------------------------------- One Page / Smooth Scroll -------------------------  */
/* --------------------------------------------------------------------------------------------  */

.smooth-scroll {
  scroll-behavior: smooth;
  scroll-margin-top: 80px !important;
}

@media screen and (max-width: 576px) {
  .smooth-scroll {
    scroll-margin-top: 0px;
  }
}

.sm-scroll-mt-0 {scroll-margin-top: 0px;}
.sm-scroll-mt-10 {scroll-margin-top: 10px;}
.sm-scroll-mt-20 {scroll-margin-top: 20px;}
.sm-scroll-mt-30 {scroll-margin-top: 30px;}
.sm-scroll-mt-40 {scroll-margin-top: 40px;}
.sm-scroll-mt-50 {scroll-margin-top: 50px;}
.sm-scroll-mt-60 {scroll-margin-top: 60px;}
.sm-scroll-mt-70 {scroll-margin-top: 70px;}
.sm-scroll-mt-80 {scroll-margin-top: 80px;}
.sm-scroll-mt-90 {scroll-margin-top: 90px;}
.sm-scroll-mt-100 {scroll-margin-top: 100px;}
.sm-scroll-mt-110 {scroll-margin-top: 110px;}
.sm-scroll-mt-120 {scroll-margin-top: 120px;}
.sm-scroll-mt-130 {scroll-margin-top: 130px;}
.sm-scroll-mt-140 {scroll-margin-top: 140px;}
.sm-scroll-mt-150 {scroll-margin-top: 150px;}
.sm-scroll-mt-160 {scroll-margin-top: 160px;}
.sm-scroll-mt-170 {scroll-margin-top: 170px;}
.sm-scroll-mt-180 {scroll-margin-top: 180px;}
.sm-scroll-mt-190 {scroll-margin-top: 190px;}
.sm-scroll-mt-200 {scroll-margin-top: 200px;}

.sm-scroll-mt-75-neg {scroll-margin-top: -75px;}